Debian Bug report logs - #399893
ITP: flashrom -- A universal flash programming utility

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Uwe Hermann <uwe@hermann-uwe.de>

Date: Wed, 22 Nov 2006 18:18:07 UTC

Owned by: uwe hermann <uwe@debian.org>

Severity: wishlist

Fixed in version flashrom/0.0+r2504-1

Done: Uwe Hermann <uwe@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, <wnpp@debian.org>, uwe hermann <uwe@debian.org>:
Bug#399893; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Uwe Hermann <uwe@hermann-uwe.de>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, <wnpp@debian.org>, uwe hermann <uwe@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Uwe Hermann <uwe@hermann-uwe.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: flashrom -- A universal flash programming utility
Date: Wed, 22 Nov 2006 18:55:46 +0100
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
Owner: Uwe Hermann <uwe@debian.org>

* Package name    : flashrom
  Version         : svn-r2497
  Upstream Author : LinuxBIOS developers
* URL             : http://tracker.linuxbios.org/trac/LinuxBIOS/browser/trunk/LinuxBIOSv2/util/flashrom
* License         : GPL
  Programming Lang: C
  Description     : A universal flash programming utility

Flashrom is a universal flash programming utility for flash chips
(e.g. in DIP or PLCC packaging). It can be used to flash BIOS images,
for example.


Uwe.
-- 
http://www.hermann-uwe.de  | http://www.holsham-traders.de
http://www.crazy-hacks.org | http://www.unmaintained-free-software.org
[signature.asc (application/pgp-signature, inline)]

Tags added: pending Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Uwe Hermann <uwe@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Uwe Hermann <uwe@hermann-uwe.de>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 399893-close@bugs.debian.org (full text, mbox):

From: Uwe Hermann <uwe@debian.org>
To: 399893-close@bugs.debian.org
Subject: Bug#399893: fixed in flashrom 0.0+r2504-1
Date: Sun, 10 Dec 2006 15:46:03 +0000
Source: flashrom
Source-Version: 0.0+r2504-1

We believe that the bug you reported is fixed in the latest version of
flashrom, which is due to be installed in the Debian FTP archive:

flashrom_0.0+r2504-1.diff.gz
  to pool/main/f/flashrom/flashrom_0.0+r2504-1.diff.gz
flashrom_0.0+r2504-1.dsc
  to pool/main/f/flashrom/flashrom_0.0+r2504-1.dsc
flashrom_0.0+r2504-1_i386.deb
  to pool/main/f/flashrom/flashrom_0.0+r2504-1_i386.deb
flashrom_0.0+r2504.orig.tar.gz
  to pool/main/f/flashrom/flashrom_0.0+r2504.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 399893@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Uwe Hermann <uwe@debian.org> (supplier of updated flashrom package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Mon, 27 Nov 2006 14:53:33 +0100
Source: flashrom
Binary: flashrom
Architecture: source i386
Version: 0.0+r2504-1
Distribution: unstable
Urgency: low
Maintainer: Uwe Hermann <uwe@debian.org>
Changed-By: Uwe Hermann <uwe@debian.org>
Description: 
 flashrom   - Universal flash programming utility
Closes: 399893
Changes: 
 flashrom (0.0+r2504-1) unstable; urgency=low
 .
   * Initial release (Closes: #399893).
Files: 
 5dca16100deda842e428d8ed1f371ae0 587 electronics extra flashrom_0.0+r2504-1.dsc
 162f4adf3ec515fd8be9e1fb7c80d4b4 25112 electronics extra flashrom_0.0+r2504.orig.tar.gz
 9442aa8a60cf08e38f9331d68f52f519 4930 electronics extra flashrom_0.0+r2504-1.diff.gz
 4b1dd74e2beafb573af2d5c16256b7f0 30538 electronics extra flashrom_0.0+r2504-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.5 (GNU/Linux)

iD8DBQFFau63XdVoV3jWIbQRAj56AKCLi2FjPrO5cNVuWS1wVIE57UKJEgCfcT53
7iy333eVX+SX5j1yhZJf+2g=
=4n8v
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 23:33:19 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 23:59:42 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.